Firefox avverte se Flash è aggiornato

SicurezzaSoluzioni per la sicurezza

Mozilla pensa alla sicurezza degli utenti, avvisandoli se il loro plug-in è da aggiornare o meno

Le versioni Firefox 3.5.3 e 3.0.14 del browser open source di Mozilla, vogliono migliorare la sicurezza degli utenti. Visto che Adobe è nel mirino delle vulnerabilità da mesi e chi naviga con plug-in non aggiornati è arischio, Firefox avvertirà se Flash è aggiornato.

Mozilla avviserà gli utenti se il loro plug-in è da aggiornare o meno.

L’80% dei navigatori utilizzano un browser con plug-in Flash non aggiornato (Fonte: Trusteer.com – Pdf).

All’ Rsa Security 2009 , F-secure ha lanciato un allarme sui Pdf e ha polemicamente chiesto di smettere di usare Adobe Acrobat Reader, a causa del 47% di exploit e sei vulnerabilità scoperte in poco tempo: Adobe dovrebbe fare della sicurezza una priorità.

Autore: ITespresso
Clicca per leggere la biografia dell'autore  Clicca per nascondere la biografia dell'autore